<ion-header>
  <ion-toolbar>
    <ion-title>home</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
<ion-card>
  <ion-card-title>Awesome Title</ion-card-title>
  <ion-card-subtitle>Awesome Subtitle</ion-card-subtitle>
</ion-card>
</ion-content>
